/********** Media Queries *****************************************************/
@media only screen and (max-width: 1350px) {
	.advantage-text{
		font-size: 14px;
	}
	.advantage-icon{
		width: 80px;
	}
	.advantage-title{
		font-size: 20px;
	}
	.top-content::after{
		border-left: 80vw solid transparent;
		border-bottom: 10vw solid #fff;
	}
	.container, .containerbig {
		padding-left: 30px; 
		padding-right: 30px; 
	}

}
@media only screen and (max-width: 1000px) {
	.HomePage .splitter {
		margin-top: 250px;
	}
}
@media only screen and (max-width: 960px) {
	.HomePage .splitter {
		margin-top: 40px;
	}
	.main-title{
		font-size: 44px;
		line-height: 50px;
	}
	.nav ul li{
		font-size: 16px;
	}
	#left-nav ul li{
		padding-right: 16px;
	}
	#right-nav ul li{
		padding-left: 16px;
	}
	.box-text{
		font-size: 24px;
		line-height: 32px;
	}
	.box-link{
		font-size: 18px;
		margin-top: 25px;
	}
	.advantages{
		margin-top: 60px;
	}
	.advantage-text{
		font-size: 18px;
	}
	.advantage-title{
		font-size: 24px;
	}
	.advantage-box{
		display: block;
		text-align: left;
		margin-top: 50px;
		width: 100%;
	}
	.box-content{
		height: auto;
	}	
	.top-content::after{
		border-left: 85vw solid transparent;
		border-bottom: 8vw solid #fff;
	}
	#footer{
		height: auto;
	}
	.footer-left, .footer-right{
		width: 100%;
	}
	.footer-right{
		margin-top: 10px;
	}
	.copyright{
		margin-top: 0;
		margin-bottom: 5px;
	}
	.about-us-list .about-us-item{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 40px;
	}
	.page-title{
		padding-left: 0;
		padding-right: 0;
		max-width: calc(100% - 60px);
		margin-left: auto;
		margin-right: auto;
		font-size: 44px;
		margin-top: 80px;
	}
	.project-desc{
		max-width: calc(100% - 60px);
		padding-left: 0;
		padding-right: 0;
	}
	.b-border{
		padding-bottom: 30px;
	}
	.title-a{
		margin-top: 40px;
		margin-bottom: 50px;
	}
	.about-us-list{
		margin-bottom: 50px;
	}
	.contact-info{
		width: 100%;
	}
	.contact-form{
		width: 100%;
		text-align: left;
		margin-top: 30px;
	}
	.contact-form .field label{
		width: 100%;
	}
	.input-field{
		width: 100%;
	}
	.title-a{
		color: #231F20;
	}
	.img2 img, .img3 img{
		height: auto;
	}
	.list-item:before{
		max-width: 100%;
		margin-bottom: 50px;
	}
	.list-item-content{
		width: 360px;
	}
	.list-item-img{
		width: calc(100% - 375px);
	}
	.list-item-content h5{
		margin-bottom: 40px;
	}
	.list-item{
		margin-bottom: 40px;
	}
    
	.single-blog-category {
		width: 48%;
	}
	.contactcontainer{
		padding-top: 20px;
	}
	#header{
		height: 85px;
		line-height: 85px;
		text-align: right;
	}
	.top-content{
		margin-top: -85px;
		max-height: 550px;
	}
	#left-nav, #right-nav{
		display: none;
		left: 0;
		top: 80px;
		width: 100%;
		position: absolute;
		height: 157px;
		background: #00aad2;
		padding-bottom: 10px;
	}
	#call-us-funky-link {
		margin-top: 62px !important;
		text-align: center !important;
	}
	#left-nav{
		padding-top: 10px;
	}
	#right-nav{
		top: 213px;
		height: 110px;
	}
	#header .icon-close{
		display: none;
	}
	#header.open-menu{
		background: #00aad2;
	}
	#header.open-menu .phone-btn,
	#header.open-menu .burger-btn .icon-menu {
		display: none;
	}
	#header.open-menu .burger-btn .icon-close{
		display: inline;
		font-size: 32px;
	}
	
	#header .nav ul li{
		display: block;
		width: 100%;
		text-align: left;
		padding-left: 32px;
		margin-top: 5px;
	}
	#header .burger-btn, #header .phone-btn{
		display: inline-block;
		font-size: 40px;
		width: 55px;
		color: #000000;
		padding-left: 15px;
		margin-top: 5px;
		cursor: pointer;
	}
	.phone-btn a{
		color: #000000;
	}
	.background-body #header .burger-btn, 
	.background-body  #header .phone-btn,
	.background-body .phone-btn a {
		color: #FFF;
	}
	#header.open-menu .nav ul li a{
		color: #FFF;
	}
	#header.open-menu .burger-btn{
		color: #FFF;
	}
	#header.open-menu .logo a img{
		visibility: hidden;
	}
	#header.open-menu .logo a{
		background: url(../images/logo.png) no-repeat;
		background-position: 0 10px;
		-webkit-background-size: 160px 64px;
		     -o-background-size: 160px 64px;
		        background-size: 160px 64px;
	}
    .logo {
        width: 160px;
    }    
	
}




@media only screen and (max-width: 767px) {
	
	.main-title {
		font-size: 36px;
		line-height: 42px;
		padding-right: 30px;
		top: 150px;
		width: auto;
	}
	.view-projects{
		border-top: 2px solid #918F8F;
		margin-top: 15px;
		padding-top: 15px;
	}
	.ib-box{
		width: 100%;
		max-width: 504px;
		margin: 0 auto 25px;
		float: none;
	}
	.ib-box + .ib-box{
		float: none;
	}
	.about-us-home{
		margin-top: 50px;
	}
	.about-us-home .box-img{
		margin-top: 45px;
	}
	.logo{
		width: 160px;
		position: absolute;
		right: auto;
		left: 30px;
	}
	.contact-row{
		font-size: 14px;
	}
	.footer-button a{
		font-size: 14px;
		width: 260px;
	}
	.copyright{
		font-size: 14px;
	}
	.about-us-list .about-us-item{
		width: 100%;
	}
	.button-row{
		padding-left: 0;
		padding-right: 0;
	}
	.page-title{
		font-size: 36px;
		line-height: 44px;
	}
	.img2, .img3 {
		width: 100%;
		padding: 0;
	}
	.project-gallery{
		padding: 0;
	}
	.img-proj{
		margin-bottom: 30px;
	}
	.testimonial{
		text-align: left;
		margin-top: 50px;
	}
	.testimonial .box-link{
		margin-top: 50px;
	}
	.testimonial:before{
		margin: auto;
		margin-bottom: 20px;
	}
	.testimonial-text{
		font-size: 20px;
		line-height: 30px;
	}
	.list-content .list-item .list-item-content{
		width: 100%;
		padding: 20px 30px;
		float: none;
	}
	.list-content .list-item .list-item-img{
		width: 100%;
		float: none;
	}
	.list-item-content h5{
		margin-bottom: 40px;
	}
	.list-content{
		padding-left: 0;
		padding-right: 0;
	}
	.list-item:before{
		width: calc(100% - 60px);
		margin-left: auto;
		margin-right: auto;
	}
	.list-item-content h5{
		font-size: 24px;
		line-height: 32px;
	}
	.button-row{
		text-align: left;
		padding-left: 30px;
	}
	.why-us-list .advantage-icon{
		text-align: left;
	}
}
@media only screen and (max-width: 600px) {
	.single-blog-category {
		width: 100%;
		margin: 0%;
	}
}

@media only screen and (max-width: 480px) {
	.advantage-box {
		width: 100%;
		margin-top: 20px;
		padding-left: 0;
		text-align: left;
	}
	.advantage-content {
		text-align: left;
		margin-bottom: 30px;
	}
	.advantage-title{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.advantage-icon {
		float: none;
		/*margin: 0 auto 10px;*/
	}
	.advantages{
		padding: 0 30px;
	}
	.box-text{
		font-size: 20px;
		line-height: 28px;
	}
	.footer-contact-col{
		width: 100%;
		margin-bottom: 15px;
	}
	.block-el{
		display: block;
	}
	.line{
		display: none;
	}
}